sms flooder ( mesaj yağdırıcı) dadaş farkıylaaaaa (5800'da denenmiştir)


KeSeGeN

KeSeGeN

Üye
arkadaşlar sonunda halledebildim ve sizinle de paylaşıyorum 5800 kullananlar rahatlıkla kurabilir telefonlarına gerekirse konuyu mod arkadaşlar uygun başlık altında yayınlayabilirler saygılar sevgilerrrrrrrrrrrrr
adı üstünde mesaj flood yapma programıdır. pro kurulup çalıştırılınca kendisi yönlendiriyo zaten. mesajınızı yazıp tamamı seçince numara girin diyo ve gönderilmesi istenen adedi soruyo ve programdan exit yapmadan karşıdaki kişinin çıldırışını hayal edip gülüyoruz pis pisssss

sms flooder

pyton 1.4.4 ( flooder'in çalışması için mutlaka yüklemelisiniz)
 

Ekli dosyalar

  • Beğen
Tepkiler: evr3n, [[LeGoLaS]], s_uzun ve 9 diğerleri
KeSeGeN

KeSeGeN

Üye
arkadaşlar beğeni ve teşekkürlerinizle yorumlarınızı bekliyorum özellikle deneyenlerrrrr
 
rapman

rapman

Üye
ilginç bir uygulama, mesaj paketi alınca zevkle deneyeceğim :ehe
 
The-Ice

The-Ice

Üye
sertifika hatası.
 
KeSeGeN

KeSeGeN

Üye
tarihi geri alıp dene bi de kardeşim hata vermemesi gerek

----------Eklendi @ 08:41:46 ---------- Yazıldı @ 08:40:26 ----------

hata veriosada opdadan kendine 1 günde kayıt olup sertifika alabilirsin tek yapmanız gereken kayıt olup ertesi günü beklemek ve opda sayfasını çinceye alıp cer ve dosyalarını indirmek hepsi buuuuu
 
serserii658

serserii658

Üye
opdadan sertifika aldım signed yaptım..Yüklenemiyor sertifika tarafından kısıtlanıyor ???
 
hakan5800

hakan5800

Üye
merhaba iyi güzel pro vede Python v1.4.4.sis‎ kurdum ama simgeye geliyorum girmiyor neden acaba yardımını bekliyorum...
 
The-Ice

The-Ice

Üye
Zaten signed edip denedim dostum ama olmuyor.
 
KeSeGeN

KeSeGeN

Üye
önce 1.4.4 yüklemeye başlamadan benzeri proları telefondan kaldırmalısınız. sonra 1.4.4 kurulmalı ve ardından flooder kurulmalı. bu şekilde yaparsanız sorunsuz çalışır
 
HackerCelik

HackerCelik

Üye
teşekkürler deniyorum:)
 
coldman41

coldman41

Üye
çalışmıyor :off:
 
redspawn

redspawn

Üye
denedim çalışıyor ama.. 10 tane yazıyorum 2 taneden sonra daha göndermiyor :)
 
'PESIMIST'

'PESIMIST'

Üye
önce 1.4.4 yüklemeye başlamadan benzeri proları telefondan kaldırmalısınız. sonra 1.4.4 kurulmalı ve ardından flooder kurulmalı. bu şekilde yaparsanız sorunsuz çalışır
Kardeş bu benzeri prolar neler yaa yüklüyorum açılmıyor bir yardım et...
 
_K@YIP_

_K@YIP_

Üye
Teşekkürle:oke:
 
coldman41

coldman41

Üye
teşekkürler..
 

kaancıkım

Üye
teşekkürler :)
 
coldman41

coldman41

Üye
kardeşim bende çalışıyor öncelikle bende c6 cfw var önce python' u telefon hafızasına yükle sonra pysmsflooder'i yükle (ister hafıza kartına ister telin hafızasına bende hafıza kartında ) eger telin hackli olmasına ragmen sertifika hatası alırsan:http://www.maxicep.com/maxipda-turkce-uygulamalar/siseditor-v0-65-s60v3-s60v5-symbianos9-x-unsigned-turkce-maxipda-339646.html bunu indir ve telefonuna kur. sonra telefonu bilgisayara bagla ve pysmsflooder'ı(sertifika sorunu aldıgın bütün programlarda işe yarar) hafıza kartına at.sonra programı aç senin önüne bir menü gelecek seçeneklere tikla orda ''sis\sisx dosyası aç'' diye seçenek var oraya tıkla sana ''yazılımı desteklemek için.......'' diye bir şey yazacak ''hayır''a bas basta programı hafıza kartına atmıştık hafıza kartı seçeneğini seç ve hafıza kartı içinde programı bul ve seç şimdi en altta imzalar kısmı var ona seç ama içine girme seçeneklere bas ''imzalama'' diye bir seçenek çıkacak ona tıkla ve ''imza(ları)yı sil'' var onu seç sonra ''imza(lar) silinsin mi?'' dicek ve sil sonra çıkışa tıkla ve ''dosya değiştirildi kaydedilsin mi?'' diye soru gelecek evete tıkla hafıza kartını seç ve istedigin yere tekrar yükle ama adını değiştirmeni tavsiye ederim ki karışmasın sonra dosya yöneticisinden hafıza kartına gir ve imzaları silinmiş programı yükle sonra programla baş milleti sinir etmeye

----------Eklendi @ 20:24:46 ---------- Yazıldı @ 20:21:47 ----------

telofonun hackli olmalı! :)
 
'PESIMIST'

'PESIMIST'

Üye
gardas denedim olmuyor yine olmuyor ışte..
 

golge3636

Üye
bende tum yontemleri denedim calısmıyor
 
ahmetbnc

ahmetbnc

Üye
önce 1.4.4 yüklemeye başlamadan benzeri proları telefondan kaldırmalısınız. sonra 1.4.4 kurulmalı ve ardından flooder kurulmalı. bu şekilde yaparsanız sorunsuz çalışır
sertifika hatası :/
 
Üst Alt